» Ubuntu » Balíky

Error

two or more packages specified (libghc6-hxt-charproperties-dev natty)